Page MenuHomePhabricator

Poke ops about an elasticsearch cluster restart
Closed, DuplicatePublic

Description

Find an opsen to handle an Elasticsearch cluster restart so Nik and Chad don't have to.

Event Timeline

bd808 created this task.Feb 2 2015, 11:02 PM
bd808 raised the priority of this task from to High.
bd808 updated the task description. (Show Details)
bd808 added a project: User-bd808.
bd808 added a subscriber: bd808.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2015, 11:02 PM
bd808 moved this task from To Do to Needs Review/Feedback on the User-bd808 board.Feb 2 2015, 11:02 PM

Sent email on 2015-02-02

bd808 moved this task from Needs Review/Feedback to Done on the User-bd808 board.Feb 6 2015, 4:59 PM
bd808 set Security to None.